Subject: Trainer Candidate - Ritu Bali
From: Ritu Bali <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 20 May 2021 15:03:43 -0400

| | Tech Support Test

Name | Ritu Bali
E-mail | [email-masked]
Phone Number | (91) 9953683156
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Birdeye Software India Pvt Ltd | Customer Experience Coach | Currently working | 90000INR
Previous Employer 1 | Manager Training | Interglobe Aviation Ltd(Indigo Airlnes) | 15/11/2019 | 70000INR
Previous Employer 2 | QX Ltd | Head learning and Development | 5/7/2019 | 90000INR

If Selected, how much time do you need to join? | 15days to 1month
Please briefly describe your work experience specifically in training? | A Certified Training professional with 13 years of experience in delivering and managing training for new and existing employees, Soft skills, Learning, and Developmental training, Personality Development Training and Corporate training with key skills as Training Need Identification, , Managing trainings and Content development.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

This is a situation that we as training professionals normally come across that is adhoc training absenteeism due to process requirements or personal reasons during work from home. I have come across this situation in the team as well as training during this pandemic ties when everything is virtual.

Missing day two is much more serious than missing the first session on day one.I advised participants who will be missing day two not to attend and reschedule to join the training with another group, as for those who will miss the first session, I used break time to bring them up to speed as to what was covered and provide them the recording sessions.

I created recording sessions of the training and provided those to the missing participants to get them up the learnig curve and utilized the brekas and a Saturday to complete the sessions missed.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Conceptually, the main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal!Its called Exceptional customer service where in we provide care to the customer and win their trust Care stands for Courteous service, Assurance, Responsiveness and Empathy with honesty. Good customer service often centers on delivering or slightly exceeding what customers expect from your company and its solutions. In contrast, exceptional customer service requires that you go above and beyond customer expectations.

What according to you makes you a good candidate for this position?

I am an astute professional in the field of training, learning and development, with over 13 year of rich experience in Training and Development accumulating a wealth of knowledge, experience, perspective, expertise and the ability to drive the process through the right behaviour.
I am adept at setting up and managing functions with the purpose of actively supporting business goals. I am skilled at designing and implementing management and leadership development interventions and competency based assessments.I have conceptualized and developed programs for Communication, Voice and Accent Neutralization, Customer Service, Soft Skills, Learning, and Development and trained extensively across varied industries and projects;

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |